commoble.looot

## Class Looot

- java.lang.Object
- - commoble.looot.Looot

    public class Looot
    extends java.lang.Object

### Field Summary

Fields
`EnchantmentNameLimitManager` `enchantmentNameLimits`
`NameListManager` `epicNameNouns`
`NameListManager` `epicNamePrefixes`
`NameListManager` `epicNameSuffixes`
`static Looot` `INSTANCE`
`static java.lang.String` `MODID`
`java.util.List<NameListManager>` `wordMaps`

### Constructor Summary

Constructors
Constructor and Description
`Looot()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MODID

    public static final java.lang.String MODID

See Also:
  Constant Field Values

#### INSTANCE

    public static Looot INSTANCE

#### enchantmentNameLimits

    public EnchantmentNameLimitManager enchantmentNameLimits

#### epicNamePrefixes

    public NameListManager epicNamePrefixes

#### epicNameNouns

    public NameListManager epicNameNouns

#### epicNameSuffixes

    public NameListManager epicNameSuffixes

#### wordMaps

    public java.util.List<NameListManager> wordMaps

### Constructor Detail

#### Looot

    public Looot()